Loading...
Searching...
No Matches
BALL::PDB::RecordTypeFormat Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
char | string [7]
const char * | format_string

## Detailed Description

Definition at line 332 of file PDBdefs.h.

## Member Data Documentation

## format_string

const char* BALL::PDB::RecordTypeFormat::format_string

Definition at line 337 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordTypeFormat::record_type

Definition at line 335 of file PDBdefs.h.

## string

char BALL::PDB::RecordTypeFormat::string[7]

Definition at line 336 of file PDBdefs.h.